[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

persistant error while upgrading software

Whenever I run apt-get upgrade I receive the message
'Another copy of the C library was found via /etc/ld.so.conf.
It is not safe to upgrade the C library in this situation;
please remove the directory from /etc/ld.so.conf and try again.
dpkg: error
processing /var/cache/apt/archives/libc6_2.3.2.ds1-22_amd64.deb
 subprocess pre-installation script returned error exit status 1
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)'

Is this a problem and does it indicate there has been no upgrade?
Should I do as it instructs?

Reply to: